[poc] Fix repository and add compatibility
[flink-connectors.git] / kafka / build.gradle.kts
Reading blob failed.